libmyth-0_27-0.27.3-7.14.aarch64.rpm


Advertisement

Description

libmyth-0_27 - Library providing mythtv support

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name libmyth-0_27
Package version 0.27.3
Package release 7.14
Package architecture aarch64
Package type rpm
Installed size 29.05 MB
Download size 9.13 MB
Official Mirror packman.inode.at
Common library code for MythTV and add-on modules (development)
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

Alternatives

Package Version Architecture Repository
libmyth-0_27-0.27.3-7.16.x86_64.rpm 0.27.3 x86_64 Packman
libmyth-0_27-0.27.3-7.14.armv7hl.rpm 0.27.3 armv7hl Packman
libmyth-0_27 - - -

Requires

Name Value
/sbin/ldconfig -
ld-linux-aarch64.so.1()(64bit) -
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit) -
libGL.so.1()(64bit) -
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtOpenGL.so.4()(64bit) -
libQtScript.so.4()(64bit) -
libQtSql.so.4()(64bit) -
libQtWebKit.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libXinerama.so.1()(64bit) -
libXrandr.so.2()(64bit) -
libXv.so.1()(64bit) -
libXxf86vm.so.1()(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libass.so.5()(64bit) -
libavc1394.so.0()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.17)(64bit) -
libdns_sd.so.1()(64bit) -
libfaac.so.0()(64bit) -
libfftw3.so.3()(64bit) -
libfftw3f.so.3()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_4.0.0)(64bit) -
libgcc_s.so.1(GCC_4.2.0)(64bit) -
libiec61883.so.0()(64bit) -
libjack.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.17)(64bit) -
libmp3lame.so.0()(64bit) -
libmyth-0.27.so.0()(64bit) -
libmythavcodec.so.54()(64bit) -
libmythavcodec.so.54(LIBAVCODEC_54)(64bit) -
libmythavfilter.so.3()(64bit) -
libmythavfilter.so.3(LIBAVFILTER_3)(64bit) -
libmythavformat.so.54()(64bit) -
libmythavformat.so.54(LIBAVFORMAT_54)(64bit) -
libmythavutil.so.52()(64bit) -
libmythavutil.so.52(LIBAVUTIL_52)(64bit) -
libmythbase-0.27.so.0()(64bit) -
libmythfreemheg-0.27.so.0()(64bit) -
libmythhdhomerun-0.27.so.0()(64bit) -
libmythnzmqt.so.0()(64bit) -
libmythpostproc.so.52()(64bit) -
libmythpostproc.so.52(LIBPOSTPROC_52)(64bit) -
libmythqjson.so.0()(64bit) -
libmythservicecontracts-0.27.so.0()(64bit) -
libmythswresample.so.0()(64bit) -
libmythswresample.so.0(LIBSWRESAMPLE_0)(64bit) -
libmythswscale.so.2()(64bit) -
libmythswscale.so.2(LIBSWSCALE_2)(64bit) -
libmythtv-0.27.so.0()(64bit) -
libmythui-0.27.so.0()(64bit) -
libmythupnp-0.27.so.0()(64bit) -
libmythzmq.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.17)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libqt4-sql-mysql -
libraw1394.so.11()(64bit) -
librom1394.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.1)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libtag.so.1()(64bit) -
libtheoradec.so.1()(64bit) -
libtheoradec.so.1(libtheoradec_1.0)(64bit) -
libtheoraenc.so.1()(64bit) -
libtheoraenc.so.1(libtheoraenc_1.0)(64bit) -
libudf.so.0()(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -
libva-glx.so.1()(64bit) -
libva-x11.so.1()(64bit) -
libva.so.1()(64bit) -
libva.so.1(VA_API_0.33.0)(64bit) -
libvdpau.so.1()(64bit) -
libvorbis.so.0()(64bit) -
libvorbisenc.so.2()(64bit) -
libvpx.so.1()(64bit) -
libx264.so.152()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxvidcore.so.4()(64bit) -
libz.so.1()(64bit) -
libz.so.1(ZLIB_1.2.0)(64bit) -

Provides

Name Value
libmyth = 0.27.3-7.14
libmyth-0.27.so.0()(64bit) -
libmyth-0_27 = 0.27.3-7.14
libmyth-0_27(aarch-64) = 0.27.3-7.14
libmythavcodec.so.54()(64bit) -
libmythavcodec.so.54(LIBAVCODEC_54)(64bit) -
libmythavdevice.so.54()(64bit) -
libmythavdevice.so.54(LIBAVDEVICE_54)(64bit) -
libmythavfilter.so.3()(64bit) -
libmythavfilter.so.3(LIBAVFILTER_3)(64bit) -
libmythavformat.so.54()(64bit) -
libmythavformat.so.54(LIBAVFORMAT_54)(64bit) -
libmythavutil.so.52()(64bit) -
libmythavutil.so.52(LIBAVUTIL_52)(64bit) -
libmythbase-0.27.so.0()(64bit) -
libmythfreemheg-0.27.so.0()(64bit) -
libmythhdhomerun-0.27.so.0()(64bit) -
libmythmetadata-0.27.so.0()(64bit) -
libmythnzmqt.so.0()(64bit) -
libmythpostproc.so.52()(64bit) -
libmythpostproc.so.52(LIBPOSTPROC_52)(64bit) -
libmythprotoserver-0.27.so.0()(64bit) -
libmythqjson.so.0()(64bit) -
libmythservicecontracts-0.27.so.0()(64bit) -
libmythswresample.so.0()(64bit) -
libmythswresample.so.0(LIBSWRESAMPLE_0)(64bit) -
libmythswscale.so.2()(64bit) -
libmythswscale.so.2(LIBSWSCALE_2)(64bit) -
libmythtv-0.27.so.0()(64bit) -
libmythui-0.27.so.0()(64bit) -
libmythupnp-0.27.so.0()(64bit) -
libmythzmq.so.1()(64bit) -
mythtv-frontend-api = 0.27

Conflicts

Name Value
libmyth-0_22 -
libmyth-0_23 -
libmyth-0_24 -
libmyth-0_25 -

Download

Type URL
Binary Package libmyth-0_27-0.27.3-7.14.aarch64.rpm
Source Package mythtv-0_27-0.27.3-7.14.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install libmyth-0_27 rpm package:
    # zypper install libmyth-0_27

Files

Path
/usr/lib64/libmyth-0.27.so.0
/usr/lib64/libmyth-0.27.so.0.27
/usr/lib64/libmyth-0.27.so.0.27.0
/usr/lib64/libmythavcodec.so.54
/usr/lib64/libmythavcodec.so.54.92.100
/usr/lib64/libmythavdevice.so.54
/usr/lib64/libmythavdevice.so.54.3.103
/usr/lib64/libmythavfilter.so.3
/usr/lib64/libmythavfilter.so.3.42.103
/usr/lib64/libmythavformat.so.54
/usr/lib64/libmythavformat.so.54.63.104
/usr/lib64/libmythavutil.so.52
/usr/lib64/libmythavutil.so.52.18.100
/usr/lib64/libmythbase-0.27.so.0
/usr/lib64/libmythbase-0.27.so.0.27
/usr/lib64/libmythbase-0.27.so.0.27.0
/usr/lib64/libmythfreemheg-0.27.so.0
/usr/lib64/libmythfreemheg-0.27.so.0.27
/usr/lib64/libmythfreemheg-0.27.so.0.27.0
/usr/lib64/libmythhdhomerun-0.27.so.0
/usr/lib64/libmythhdhomerun-0.27.so.0.27
/usr/lib64/libmythhdhomerun-0.27.so.0.27.0
/usr/lib64/libmythmetadata-0.27.so.0
/usr/lib64/libmythmetadata-0.27.so.0.27
/usr/lib64/libmythmetadata-0.27.so.0.27.0
/usr/lib64/libmythnzmqt.so.0
/usr/lib64/libmythnzmqt.so.0.27
/usr/lib64/libmythnzmqt.so.0.27.0
/usr/lib64/libmythpostproc.so.52
/usr/lib64/libmythpostproc.so.52.2.100
/usr/lib64/libmythprotoserver-0.27.so.0
/usr/lib64/libmythprotoserver-0.27.so.0.27
/usr/lib64/libmythprotoserver-0.27.so.0.27.0
/usr/lib64/libmythqjson.so.0
/usr/lib64/libmythqjson.so.0.7
/usr/lib64/libmythqjson.so.0.7.1
/usr/lib64/libmythservicecontracts-0.27.so.0
/usr/lib64/libmythservicecontracts-0.27.so.0.27
/usr/lib64/libmythservicecontracts-0.27.so.0.27.0
/usr/lib64/libmythswresample.so.0
/usr/lib64/libmythswresample.so.0.17.102
/usr/lib64/libmythswscale.so.2
/usr/lib64/libmythswscale.so.2.2.100
/usr/lib64/libmythtv-0.27.so.0
/usr/lib64/libmythtv-0.27.so.0.27
/usr/lib64/libmythtv-0.27.so.0.27.0
/usr/lib64/libmythui-0.27.so.0
/usr/lib64/libmythui-0.27.so.0.27
/usr/lib64/libmythui-0.27.so.0.27.0
/usr/lib64/libmythupnp-0.27.so.0
/usr/lib64/libmythupnp-0.27.so.0.27
/usr/lib64/libmythupnp-0.27.so.0.27.0
/usr/lib64/libmythzmq.so.1
/usr/lib64/libmythzmq.so.1.0.1

Changelog

2016-11-30 - olaf@aepfle.de
- BuildRequire yasm instead of yasm-devel to reduce number
of required packages
2014-12-26 - obs@botter.cc
- Require /usr/bin/mkisofs instead of just mkisofs and
/usr/bin/cdrecord instead of just cdrecord [PM-117]
2014-07-05 - herbert@links2linux.de
- Update to version 0.27.3
* Fix: uPnP not working
* Fix: mythtranscode mpeg lossless segfaults on certain files
2014-07-04 - herbert@links2linux.de
- Fix build for i586
2014-07-02 - herbert@links2linux.de
- Update to version 0.27.2
* Fix: Live tv not being catergorised correctly
* Fix: Fix build for clang on FreeBSD 10.0 / MythTV stable (0.27)
* Fix: Poor quality video decoding with some AVI content
* Fix: FE/BE connection doesn't work using Link Local IPv6 addresses
* Fix: [Patch] Fix build on big endian systems
* Fix: Do not allow subtitile to be set for manual recordings
* Fix: mpg files fail with 0.27.1
* Fix: "This time" filter only matches shows that are later than original schedule time
* Fix: MythTV doesn't play file
- Ugly fix for libmythzmq installation
2013-12-22 - herbert@links2linux.de
- Update to fixes/0.27 from 2013-12-22
- Add explicit version of libvpx1 to force the packman
package
2013-10-05 - herbert@links2linux.de
- Fix symbolic links in mythtgames package
2013-10-04 - herbert@links2linux.de
- Fix cdio support
2013-09-29 - herbert@links2linux.de
- Remove compatibility with older openSUSE versions (Qt >= 4.8 needed)
- Add a rpmlintc file to suppress some minor warnings
- Reactive FAKE_DATE und FAKE_TIME mechanism to have less rebuilds
2013-09-26 - herbert@links2linux.de
- Update to version 0.27
- enable use of libcdio

See Also

Package Description
libmyth-0_27-devel-0.27.3-7.14.aarch64.rpm Development files for libmyth
libmyth-0_27-devel-0.27.3-7.14.armv7hl.rpm Development files for libmyth
libmyth-0_27-devel-0.27.3-7.16.x86_64.rpm Development files for libmyth
libmyth-0_28-0-0.28.1+git.20170712.eef6a480b0-1.10.aarch64.rpm Library providing mythtv support
libmyth-0_28-0-0.28.2+git20180201.8238e839c9-1.1.armv7hl.rpm Library providing mythtv support
libmyth-0_28-0-0.28.2+git20180201.8238e839c9-1.1.x86_64.rpm Library providing mythtv support
libnordlicht0-0.4.4-6.6.x86_64.rpm Creates colorful barcodes from video files
libogmrip-devel-1.0.1-2.12.x86_64.rpm DVD ripping libraries from ogmrip
libogmrip-devel-1.0.1-2.8.aarch64.rpm DVD ripping libraries from ogmrip
libogmrip1-1.0.1-2.12.x86_64.rpm DVD ripping libraries from ogmrip
libogmrip1-1.0.1-2.8.aarch64.rpm DVD ripping libraries from ogmrip
libopencore-amr-devel-0.1.5-1.5.aarch64.rpm Adaptive Multi-Rate (AMR) Speech Codec Developer Package
libopencore-amr-devel-0.1.5-1.5.armv7hl.rpm Adaptive Multi-Rate (AMR) Speech Codec Developer Package
libopencore-amr-devel-0.1.5-1.5.x86_64.rpm Adaptive Multi-Rate (AMR) Speech Codec Developer Package
libopencore-amrnb0-0.1.5-1.5.aarch64.rpm Shared library part of opencore-amr
Advertisement
Advertisement